Subject: [bug#33088] [PATCH] gnu: pango-1.42.4: Propagate fribidi.

From: Stefan Stefanović <[email-masked]>
Date: Tue, 6 Nov 2018 21:41:34 +0100

> I'm guessing you found this issue in a `guix environment` or similar?
I found this issue while packaging some software that is still in
alpha/beta state,
I will wait for the proper stable release before sending my patches.

> Since it's easy to work around, I'd rather "punt" on this patch and wait
> for the core-updates merge, hopefully in a week or two.
It not a problem, I can always use cario-1.42.0.

Feel free to close this patch any time you wish.
You do not need to apply this patch. ;)

Thank you,
for the explanation.